
DS_DMA - Development # 65: AC701_A200T_CORE

Status: Resolved Priority: Normal

Author: Dmitry Smekhov Category:

Created: 02/16/2014 Assignee: Dmitry Smekhov

Updated: 09/13/2015 Due date: 09/13/2015

Subject: AC701_A200T_CORE

Description: Project for AC701 Evaluation board

History

02/17/2014 12:47 am - Dmitry Smekhov

Revisuon r46 - the project started. 

02/18/2014 01:26 am - Dmitry Smekhov

Revision r47 - Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ñ‹ Ñ„Ð°Ð¹Ð»Ñ‹. 


ÐœÐ¾Ð´ÐµÐ»Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ð¾Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð½Ð° Ð²Ñ€ÐµÐ¼ÐµÐ½Ð¸ ~5us.

02/23/2014 01:20 pm - Dmitry Smekhov

Ð’Ñ•Ðµ ÐµÑ‰Ñ‘ Ð½Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð¿Ñ€Ð¾Ð¼Ð¾Ð´ÐµÐ»Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ ÑƒÐ·ÐµÐ» PCI Express. ÐœÐ¾Ð¶ÐµÑ‚ Ñ•Ñ‚Ð¾ Ð¸Ð· Ð·Ð° 

Ñ‚Ð¾Ð³Ð¾ Ñ‡Ñ‚Ð¾ Ñ•Ð´Ñ€Ð¾ Ñ•Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¾ ISE 14.5 Ð° Ð±Ð¸Ð±Ð»Ð¸Ð¾Ñ‚ÐµÐºÐ¸ ActiveHDL Ð¾Ñ‚ 14.6 ?

09/13/2015 11:01 am - Dmitry Smekhov

- Due date set to 09/13/2015

- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Ð”Ð»Ñ• Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾Ð¹ Ñ€Ð°Ð±Ð¾Ñ‚Ñ‹ Ñ‚Ñ€ÐµÐ±ÑƒÐµÑ‚Ñ•Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° rx_np_req=>'1' Ð¿Ñ€Ð¸ 

Ð¿Ð¾Ð´ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ð¸ cl_a7pcie_x4


Ð ÐµÐ²Ð¸Ð·Ð¸Ñ• r52; 


ÐŸÑ€Ð¾ÐµÐºÑ‚ Ð¿Ð¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ Ð¼Ð¾Ð´ÐµÐ»Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ•. Ð”Ð»Ñ• Ð·Ð°Ð¿ÑƒÑ•ÐºÐ° Ð²Ñ•ÐµÑ… Ñ‚ÐµÑ•Ñ‚Ð¾Ð² 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• Ñ„Ð°Ð¹Ð» *src	estbenchahdlun_ahdl.tcl*


ÐŸÑ€Ð¸Ð¼ÐµÑ€Ñ‹ Ð¾Ñ‚Ñ‡Ñ‘Ñ‚Ð¾Ð² Ð´Ð»Ñ• Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾Ð³Ð¾ Ñ•ÐµÐ°Ð½Ñ•Ð° Ð¼Ð¾Ð´ÐµÐ»Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• 

Ð·Ð´ÐµÑ•ÑŒ: *src	estbenchahdllog_example*


ÐŸÐ¾Ð»Ð½Ñ‹Ð¹ Ð°Ñ€Ñ…Ð¸Ð² Ð¿Ñ€Ð¾ÐµÐºÑ‚Ð° Ð´Ð»Ñ• Active-HDL 9.3 Ð¼Ð¾Ð¶Ð½Ð¾ Ñ•ÐºÐ°Ñ‡Ð°Ñ‚ÑŒ Ð·Ð´ÐµÑ•ÑŒ: 

*http://ds-dev.ru/projects/ds-dma/wiki/Download* 





Ð£ Ð¼ÐµÐ½Ñ• Ð½ÐµÑ‚ AC701, Ð½Ð¾ Ñ•Ñ‚Ð¾Ñ‚ Ð¿Ñ€Ð¾ÐµÐºÑ‚ Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐµÐ½ Ð½Ð° Ð¼Ð¾Ð´ÑƒÐ»Ñ•Ñ… FMC123E, FMC124P, 

FMC125cP;
